Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 09 Aug 2007 11:55:26 -0500
From:      meevans@swbell.net
To:        freebsd-questions@freebsd.org
Subject:   Re: upgrading FBSD6-1-R==>6.2-R
Message-ID:  <46BB00AE.20985.4305FA33@meevans.swbell.net>

Next in thread | Raw E-Mail | Index | Archive | Help
> 
> I'm one of subscribers of FreeBSD mailing lists and I saw your announce at
> one of these lists about your online book. You have made a magnific work and
> despite of being a linux user for nearly ten years I decided to use FBSD
> too. The system is well documented and I've learned to love it. Thanks to
> your book it was possible to upgrade my system without problems. The
> question is that I own a usb canon printer Ip1600 and I need it to work. I
> was told I would have to upgrade my system in order to use linux fc4. but I
> didn't find linux fc4 in emulators directory. Tell me some info.

If you elected linux compatibility when you installed, I believe it defaulted to fc4.

(Someone please correct me, but I concluded that fc4 stood for fedora core 4.)

If you didn't install linux compatibility, you can do so via the ports -  
~/ports/emulators/linux_base-fc4.  Then, enable linux in your rc.conf file.

marye





Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?46BB00AE.20985.4305FA33>